/* custom iframe */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url(../fonts/roboto-latin-100.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(../fonts/roboto-latin-300.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/roboto-latin-400.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(../fonts/roboto-latin-500.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(../fonts/roboto-latin-700.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url(../fonts/roboto-latin-900.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
h1,h2,h3,h4,h5,h6{
	font-family: "Roboto";
	line-height: 20px;
}

#ja-calcoli{
	margin-top: 60px;
	font-family: "Roboto";
	font-size: 18px;
	color: #515151;
}
#ja-calcoli > h2, #ja-calcoli > h1{
	margin-top: 0;
    margin-bottom: 30px;
    line-height: 1.2;
    text-transform: uppercase;
    font-size: 35px;
    font-weight: 700;
    color: #001f4c;
	font-family: "Roboto";
	text-align: center;
}
#ja-calcoli > .main table{
	width: 100%;
	border: none;
}
#ja-calcoli > .main table td{
	border: 1px solid rgb(219, 219, 219);
    padding: 5px;
}
#ja-calcoli > .main table td input, #ja-calcoli > .main table td select{
	border: 1px solid rgb(219, 219, 219);
	border-radius: 3px;
	height: 20px;
	font-size: 16px;
	outline: none;
}
#ja-calcoli > .main table td input[type="submit"], #ja-calcoli > .main table td button{
	padding: 5px 10px;
	border: none;
	background-color: #001f4c;
	color: #fff;
	font-size: 16px;
	height: auto;
	border-radius: 3px;
}
#ja-calcoli > .main table td input[type="submit"]:hover, #ja-calcoli > .main table td input[type="submit"]:focus, #ja-calcoli > .main table td button:hover, #ja-calcoli > .main table td button:focus{
	text-decoration: none;
	cursor: pointer;
	outline: none;
	background-color: #092772;
}

@media screen and (max-width: 992px) {
	
	#ja-calcoli > h2, #ja-calcoli > h1{
		font-size: 30px;
	}
	#ja-calcoli .main > img{
		width: 100%;
	}
}

@media screen and (max-width: 480px) {
	
	#ja-calcoli{
		font-size: 16px;
	}
	#ja-calcoli > h2, #ja-calcoli > h1{
		font-size: 25px;
	}
	
}







